First Topic

ZIP File Format Support

The ZIP plug-in is an archive management plug-in for ACD digital-imaging management products. With this plug-in you can create and open .zip archive files.

The ZIP archive format is the most commonly used archive on the Web. When you download a file from a Web site, it is often saved as a ZIP archive. This format incorporates various degrees of file compression, with high compression requiring more time to create the archive. Compression varies widely based on the type of files being compressed. A text file can be compressed to as small as 10% of its original size, while graphic files undergo very little compression.

To adjust the compression level:

  1. Do one of the following:

    • Move the slider to the left for less compression.

    • Move the slider to the right for more compression.

  2. Click OK.